body {
	margin: 0 0 30px 0;
	padding: 0;
	background: #FFFFFF;
	font-size: 75%;
	font-family: "arial", "verdana", "tahoma", "georgia", "trebuchet ms";
	color: #000000;
}

img {
	border: 0;
}
/*------------------------------*/
#container {
	margin: 0 auto;
	width: 800px;
}

#headercont {
	width: 800px;
	height: 120px;
	border-bottom: 2px solid #20409A;
}
/*------------------------------*/
#headerlanguage {
	width: 800px;
	height: 20px;
}

#headerlanguage ul {
	margin: 2px 2px 0 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
	color: #20409A;
}

#headerlanguage img {
	padding: 0px;
	margin: 0 5px 0 0px;
}

#headerlanguage ul li {
	display: inline;
	margin: 0 0 0 10px;
}

#headerlanguage ul li a {
	text-decoration: none;
	color: #00AEEF;
	font-weight: bold;
}

#headerlanguage ul li a.active
{
	text-decoration: none;
	color: black;
	font-weight: bold;
}

#headerlanguage ul li a:hover
{
	text-decoration: none;
	color: #20409A;
}

/*------------------------------*/

#headerleft {
	float: left;
	width: 300px;
	height: 100px;
}

#headerleft img {
	position: absolute;
	top: 0px;
}

#headerleft h1 {
	margin: 48px 0 0 15px;
	padding: 0;
	font-size: 220%;
	font-weight: normal;
	color: #F90;
	letter-spacing: -1px;
}

#headerleft h1 span {
	color: #FFC875;
	font-weight: normal;
}

/*------------------------------*/

#headerright
{
	float: left;
	width: 500px;
	height: 100px;
}

#headerright p {
	margin: 0px;
}

#headerright span {
	color: #000000;
	font-weight: normal;
	font-family: Asap;
	font-size: 12pt;
}

#headerright span.underlined {
	border-bottom: 1px solid #6CCFF6;
	border-bottom-style: dotted;
}


#headerright ul
{
	margin: 15px 2px 0 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
	color: #20409A;
}

#headerright ul li
{
	font-family: Asap;
	font-size: 10pt;
	display: inline;
	margin: 0 0 0 10px;
}

#headerright ul li a
{
	text-decoration: none;
	color: #00AEEF;
	font-weight: bold;
}

#headerright ul li a.active
{
	text-decoration: none;
	color: black;
	font-weight: bold;
}

#headerright ul li a:hover
{
	text-decoration: none;
	color: #20409A;
}
/*------------------------------*/

#maincont
{
	width: 800px;
	line-height: 160%;
	padding: 15px 0 0 0;
	border-bottom: 2px solid  #20409A;
}

#maincont p
{
	margin: 0 15px 15px 15px;
}

#maincont h2, h3
{
	margin: 0 0 15px 0;
	padding: 5px 15px;
	font-size: 150%;
	font-weight: normal;
	color: #FFFFFF;
	/*color: #20409A;*/
	/*border-bottom: 1px solid #6CCFF6;*/
	background-color: #6CCFF6;
}

#maincont h2 span, h3 span
{
	color: #6CCFF6;
	font-weight: normal;
}

#maincont h3.smallfont
{
	font-size: 110%;
}

#maincont img
{	
	border: 1px solid #20409A;
	padding: 5px;
	margin: 0 15px 5px 15px;
}

#maincont img.noborder
{
	border: none;
	padding: 5px;
	margin: 0 15px 5px 15px;
}

#maincont img.floatleft
{
	position: relative;
	float: left;
}

#maincont img.floatright
{
	position: relative;
	float: right;
}

#maincont table {
	table-layout: fixed;
    width: 600px;
	border-collapse: collapse;
	border: 1px solid #44C8F5;
}



#maincont th {
	border-collapse: collapse;
	border: 1px solid #44C8F5;
	color: #FFFFFF;
	background-color: #223F9A;
}

#maincont td {
	text-align : center;
	border-collapse: collapse;
	border: 1px solid #44C8F5;
}

#maincont tr.odd {
	background-color: #E1F4FD;
}

#maincont td.type {
	text-align : left;
	padding: 1px 1px 1px 8px;
}

#maincont li
{
	color: #6CCFF6;
	list-style-type: square;
	padding: 0px 0px 10px 0px;
	text-align: left;
}

#maincont span {
	color: #000000;
}

/*------------------------------*/

#mainwhole
{
	clear: both;
	padding: 0 0px 0 0;
}

#mainwhole div.image
{
	float: left;
	padding: 0 0px 0 0;
}

#mainwhole div.image p
{
	text-align: center;
}

#mainwhole img
{
	border: 1px solid #20409A;
	padding: 5px;
	margin: 0 15px 5px 15px;
}

/*------------------------------*/
#mainleft
{
	float: left;
	width: 485px;
	padding: 0 15px 0 0;
}

#mainleft img
{
	/*float: left;*/
	border: 1px solid #20409A;
	padding: 5px;
	margin: 0 15px 5px 15px;
}

#mainleft img.floatleft
{
	float: left;
}

#mainleft img.floatright
{
	float: right;
}

#mainleft li {
	text-align: left;
}

/*------------------------------*/
#mainright
{
	float: left;
	width: 285px;
	padding: 0 0 0 15px;
}

#mainright li
{
	list-style-type: square;
}

#bottom
{
	clear: both;
	width: 800px;
}

#footercont
{
	float: left;
	width: 800px;
	height: 50px;
	color: #20409A;
}

#footercont p
{
	margin: 0;
	padding: 15px;
}

#footercont a
{
	color: #00AEEF;
	text-decoration: none;
}

#footercont a:hover
{
	color: #20409A;
	text-decoration: none;
}

#footerleft
{
	float: left;
	width: 300px;
	height: 50px;
}

#footerright
{
	float: left;
	width: 500px;
	height: 50px;
	text-align: right;
}